
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 910px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background: #ffffff url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/a0d982344d595b4fbb94ad4e8b973383.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1065px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1015px; overflow: visible; min-height: 1065px; }
#wb_element_instance23 { top: 10px; left: 719px; min-width: 474px; width: 474px; min-height: 72px; height: 72px; display: block; z-index: 277; }
#wb_element_instance23 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: right; }
#wb_element_instance23 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance23 li { margin: 0px 0px 0px 0px; }
#wb_element_instance23 li a { text-transform: none; border: 0px none #000000; padding: 30px 30px 26px 30px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #fccfa1; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 30px; left: 120px; min-width: 580px; width: 580px; min-height: 50px; height: 50px; display: block; z-index: 272; }
#wb_element_instance25 { top: 14px; left: 40px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 191; }
#wb_element_instance26 { top: 14px; left: 1000px; min-width: 157px; width: 157px; min-height: 29px; height: 29px; display: block; z-index: 192; }
#wb_element_instance27 { top: 40px; left: 40px; min-width: 1110px; width: 1110px; min-height: 88px; height: 88px; display: block; z-index: 47; }
#wb_element_instance28 { top: 180px; left: 290px; min-width: 860px; width: 860px; min-height: 270px; height: 270px; display: block; z-index: 48; }
#wb_element_instance28 form .form-area-field { height: 156px; }
#wb_element_instance28 form td { text-align: right; }
#wb_element_instance28 form tr.area-row > th { height: 1%; }
#wb_element_instance28 form tr.area-row > td { height: 1%; }
#wb_element_instance29 { top: 180px; left: 40px; min-width: 220px; width: 220px; min-height: 57px; height: 57px; display: block; z-index: 49; }
#wb_element_instance30 { top: 480px; left: 40px; min-width: 1110px; width: 1110px; min-height: 330px; height: 330px; display: block; z-index: 50; }
#wb_element_instance31 { top: 820px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance32 { top: 63px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 form tr.form-footer > td { height: 20px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
